View Issue Details

IDProjectCategoryView StatusLast Update
0001914Dracca[All Projects] Internal reportpublic2016-12-18 00:16
ReporterXenosAssigned ToXenos 
PriorityhighSeverityminorReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.10.6 
Summary0001914: Spellcheck du comic
DescriptionJ'ai appliqué le spellcheck pour le gamebook, mais je ne crois pas l'avoir mis en place pour les comics. Il faut le mettre en place, de sorte que les XML des comics soient spellcheckés pour le français et l'anglais.

Il faudra aussi certainement rajouter la possibilité d'utiliser le tag "nospellcheck"
TagsNo tags attached.
Attach Tags

Relationships

related to 0001916 CloseXenos Appliquer le même XSL pour les textes du gamebook et des comics 

Activities

Xenos

Xenos

2016-12-17 12:35

administrator   ~0002792

En revanche, cela va m'obliger à appliquer le même parser de texte dans le comic que dans le gamebook, faute de quoi tous les noms spécifiques à Dracca, qui n'existent donc pas dans un dictionnaire français ou anglais, seront marqués comme "erreur de langue".

Issue History

Date Modified Username Field Change
2016-12-15 23:56 Xenos New Issue
2016-12-16 20:18 Xenos Priority normal => high
2016-12-16 20:18 Xenos Status New => Accepted
2016-12-17 11:49 Xenos Assigned To => Xenos
2016-12-17 11:49 Xenos Status Accepted => In progress
2016-12-17 12:35 Xenos Status In progress => Ready
2016-12-17 12:35 Xenos Resolution open => fixed
2016-12-17 12:35 Xenos Note Added: 0002792
2016-12-17 12:36 Xenos Relationship added related to 0001916
2016-12-17 23:22 AutoUpdater Status Ready => Resolved
2016-12-17 23:22 AutoUpdater Fixed in Version => 1.10.6
2016-12-18 00:16 Xenos Status Resolved => Close